package com.brilliance.isc.model.trl;

import java.io.Serializable;

/**
 * (Trl)实体类
 *
 * @author makejava
 * @since 2022-11-14 17:19:30
 */
public class Trl implements Serializable {

    private String inr;

    private String bchkey;

    private String trn;

    private String relcur;

    private String relamt;

    private String ver;

    private String relflg;

    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getBchkey() {
        return bchkey;
    }

    public void setBchkey(String bchkey) {
        this.bchkey = bchkey;
    }

    public String getTrn() {
        return trn;
    }

    public void setTrn(String trn) {
        this.trn = trn;
    }

    public String getRelcur() {
        return relcur;
    }

    public void setRelcur(String relcur) {
        this.relcur = relcur;
    }

    public String getRelamt() {
        return relamt;
    }

    public void setRelamt(String relamt) {
        this.relamt = relamt;
    }

    public String getVer() {
        return ver;
    }

    public void setVer(String ver) {
        this.ver = ver;
    }

    public String getRelflg() {
        return relflg;
    }

    public void setRelflg(String relflg) {
        this.relflg = relflg;
    }

    private int primaryKey;

    public int getPrimaryKey() {
        return primaryKey;
    }

    public void setPrimaryKey(int primaryKey) {
        this.primaryKey = primaryKey;
    }
}

